<?php

use App\Models\TextWidget;

it('has correct fillable attributes', function () {
    $expected = [
        'title',
        'description',
        'content',
    ];

    $entry = new TextWidget;

    expect($entry->getFillable())->toEqual($expected);
});
